:root {
  --white: white;
  --black: black;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

a {
  text-decoration: underline;
}

.mp {
  background-color: #f7f9fb;
  border-top: 0 #dfdedb;
  border-bottom: .5px #bbb;
  border-left: 0 solid #dfdedb;
  border-right: 0 #dfdedb;
  margin-bottom: 4px;
  font-family: Inter, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.mp-container-narrow {
  max-width: 376px;
}

.mp-s1 {
  color: #dfdedb;
  border: 0 #dfdedb;
  border-radius: 6px;
  min-height: 88px;
  padding-top: 60px;
  padding-bottom: 60px;
  display: block;
}

.mp-s1.mp-sign-up-2 {
  padding-top: 60px;
}

.mp-s1.mp-sign-up-3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  min-height: auto;
  display: flex;
}

.mp-header {
  background-color: #000;
  width: 100%;
  height: 50px;
  display: block;
  position: fixed;
  inset: 0% 0% auto;
}

.mp-nav-link {
  color: #fff9;
  padding-top: 15.5px;
  padding-bottom: 15.5px;
}

.mp-nav-link:hover {
  color: #fff;
}

.mp-container {
  width: 100%;
  margin-left: 32px;
  margin-right: 32px;
}

.mp-logo {
  margin-top: 15px;
  margin-bottom: 15px;
}

.mp-nav-link-img {
  opacity: .6;
  padding: 14.5px 20px;
}

.mp-nav-link-img:hover {
  opacity: 1;
}

.mp-stack {
  padding-top: 0;
  padding-bottom: 0;
}

.mp-cell {
  justify-content: center;
  align-items: flex-end;
}

.mp-cell-2 {
  justify-content: flex-start;
  align-items: flex-start;
}

.mp-field-label {
  color: #37352fa3;
  margin-bottom: 8px;
  font-family: Inter, sans-serif;
  font-size: .75em;
  font-weight: 600;
  line-height: 100%;
}

.mp-form-block {
  background-color: #0000;
  border: 1px #ddd;
  border-radius: 16px;
  margin-bottom: 0;
  padding: 20px 7.44681%;
  display: block;
}

.mp-s1-form-heading {
  color: #000;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Euclid Flex, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 120%;
}

.mp-text-field {
  border: 1px solid #dfdedb;
  border-radius: 6px;
  margin-bottom: 16px;
  font-size: .9375em;
}

.mp-text-field.mp-address-form {
  margin-bottom: 8px;
}

.mp-btn {
  text-align: center;
  background-color: #eb4b60;
  border-radius: 6px;
  width: 100%;
  margin-top: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: .875em;
  font-weight: 500;
  text-decoration: none;
}

.mp-btn-secondary {
  color: #fff;
  background-color: #eb4b60;
  border: 1px solid #dfdedb;
  border-radius: 6px;
  width: 100%;
  margin-top: 4px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: .875em;
  font-weight: 500;
}

.mp-magic-btn-text {
  color: #fff;
  font-weight: 400;
}

.mp-magic-btn {
  margin-bottom: 24px;
}

.div-block {
  text-transform: uppercase;
}

.mp-s1-separator-text {
  color: #37352fa3;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: 10.625%;
  height: 13px;
  margin-bottom: 20px;
  margin-left: 2.5%;
  margin-right: 2.5%;
  font-size: .6875em;
  line-height: 100%;
  display: inline-block;
  position: relative;
  top: 10.5px;
}

.mp-s1-line-separator {
  background-color: #dfdedb;
  width: 44.6875%;
  height: 1px;
}

.mp-s1-flex-block {
  justify-content: flex-start;
  align-items: center;
  height: 13px;
  margin-bottom: 20px;
}

.mp-s1-stack {
  width: 100%;
  margin-bottom: 16px;
  padding: 0;
}

.mp-s1-text-block {
  font-size: .75em;
  font-weight: 500;
}

.mp-pw-reset-link {
  color: #37352fa3;
  align-self: flex-end;
  font-size: .75em;
  font-weight: 500;
  text-decoration: none;
  position: relative;
  top: 1px;
}

.mp-pw-reset-link:hover {
  color: #37352f;
}

.mp-cell-3 {
  text-align: right;
}

.mp-s1-checkbox-label {
  color: #0009;
  margin-bottom: 0;
  margin-left: -1px;
  font-size: .875em;
}

.mp-s1-checkbox-label.mp-s1-remember-me {
  color: #0009;
  font-weight: 400;
}

.mp-checkbox {
  border: 1px solid #dfdedb;
  border-radius: 4px;
}

.mp-checkbox-field {
  width: 100%;
  margin-bottom: 0;
}

.mp-sidebar {
  z-index: 1;
  background-color: #fff;
  width: 260px;
  height: calc(100vh - 50px);
  position: fixed;
}

.mp-sidebar-link-item {
  color: #7b8a96;
  text-decoration: none;
}

.mp-sidebar-nav {
  margin: 40px 10px;
}

.mp-sidebar-nav-link__is-current {
  color: #eb4b60;
  background-color: #eb4b6014;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  padding: 14px 16px;
  font-size: .9375em;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.mp-sidebar-text--current {
  display: inline-block;
}

.image {
  margin-right: 10px;
}

.mp-sidebar-nav-link {
  color: #7b8a96;
  background-color: #eb4b6000;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  padding: 14px 16px;
  font-size: .9375em;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.mp-content {
  text-align: center;
  flex-flow: wrap;
  justify-content: center;
  align-items: flex-start;
  width: calc(100% - 260px);
  min-height: 100px;
  display: flex;
  position: relative;
  left: 260px;
}

.mp-content.mp-content-profile {
  min-width: 360px;
  display: block;
}

.mp-home-announcements {
  text-align: left;
  background-color: #eef1f5;
  border-radius: 20px;
  width: 100%;
  margin-bottom: 36px;
  padding: 12px 24px 20px;
}

.mp-container-content {
  max-width: 558px;
}

.mp-h1 {
  text-align: left;
  margin-top: 40px;
  margin-bottom: 16px;
  font-family: Euclid Flex, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
}

.text-block {
  font-size: .8125em;
  font-weight: 500;
}

.mp-announcements-heading {
  color: #37352fa3;
  margin-bottom: 12px;
  font-size: .8125em;
  font-weight: 500;
}

.quick-stack {
  padding: 0;
}

.mp-home-cell {
  background-color: #fff;
  border-radius: 6px;
}

.image-2 {
  width: 100%;
  height: 48px;
}

.mp-cell-featured-img {
  background-image: url('../images/featured-img-placeholder.svg');
  background-position: 50% 0;
  background-size: cover;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  width: 100%;
  height: 48px;
}

.mp-home-cell-post-title {
  color: #000c;
  margin-bottom: 16px;
  font-size: .875em;
  font-weight: 500;
  line-height: 120%;
}

.mp-home-cell-content {
  padding: 12px;
}

.mp-home-cell-organiser-name {
  color: #7b8a96;
  font-size: .75em;
  font-weight: 500;
  display: inline-block;
}

.mp-home-cell-pfp {
  margin-right: 4px;
}

.mp-home-cell-organiser {
  justify-content: flex-start;
  align-items: center;
}

.mp-home-cell-link {
  text-decoration: none;
}

.mp-home-tab-menu {
  text-align: left;
  margin-bottom: 12px;
}

.mp-home-tab-item {
  background-color: #e6ebef;
  border: 1.25px solid #e6ebef;
  border-radius: 34px;
  margin-bottom: 8px;
  margin-right: 8px;
  padding: 8px 16px;
  font-size: .9375em;
  font-weight: 500;
}

.mp-home-tab-item.w--current {
  color: #eb4b60;
  background-color: #fff;
  border: 1.25px solid #eb4b60;
}

.mp-tab-content {
  text-align: left;
  margin-bottom: 40px;
}

.text-block-2 {
  font-family: Euclid Flex, sans-serif;
  font-size: 1.625em;
}

.mp-post-title {
  margin-bottom: 8px;
  font-family: Euclid Flex, sans-serif;
  font-size: 1.625em;
  font-weight: 500;
  line-height: 110%;
}

.mp-author-pfp {
  border-radius: 28px;
  width: 28px;
  height: 28px;
  margin-right: 7px;
}

.mp-post-author {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}

.mp-author-name {
  color: #7b8a96;
  font-size: .9375em;
}

.mp-link {
  color: #eb4b60;
  text-decoration: none;
}

.mp-post-p {
  margin-bottom: 16px;
  font-size: 1.0625em;
  line-height: 160%;
}

.mp-post-li {
  margin-bottom: 5px;
  font-size: 1.0625em;
}

.mp-post-ul {
  margin-bottom: 16px;
  padding-left: 8.24742%;
}

.mp-post-date {
  color: #7b8a96;
  font-size: .875em;
}

.mp-post {
  background-color: #fff;
  border: .5px solid #ccc;
  border-radius: 20px;
  margin-bottom: 20px;
  padding: 28px 36px;
}

.mp-sidebar-nav-item-wrapper {
  height: 48px;
  overflow: hidden;
}

.mp-sidebar-nav-link-hover {
  color: #000000b8;
  background-color: #eb4b6000;
  border-radius: 5px;
  justify-content: flex-start;
  align-items: center;
  padding: 14px 16px;
  font-size: .9375em;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.mp-mini-hero {
  text-align: left;
  background-color: #eee;
  background-image: url('../images/ministries-mini-hero-bg.jpg');
  background-position: 50% 0;
  background-size: cover;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}

.mp-mini-hero.mp-facility {
  position: relative;
}

.mp-mini-hero-h1 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Euclid Flex, sans-serif;
  font-size: 2.25em;
  font-weight: 500;
}

.mp-mini-hero-h1.mp-mini-hero-profile {
  width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.mp-facilities {
  flex: 1;
  padding-top: 40px;
  padding-bottom: 60px;
}

.div-block-2 {
  border: 1px solid #fff;
  padding-top: 20px;
  padding-bottom: 20px;
}

.mp-facility-item {
  text-align: left;
  background-color: #fff;
  border: .5px solid #ccc;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 8px 20px 8px 8px;
  display: flex;
}

.mp-facility-item.is__last {
  margin-bottom: 0;
}

.facility-name {
  margin-bottom: 2px;
  font-size: 1.0625em;
  font-weight: 500;
  display: block;
}

.mp-facility-thumbnail {
  border-radius: 6px;
  width: 100px;
  height: 62.5px;
  margin-right: 20px;
}

.mp-facility-availability {
  color: #888;
  text-transform: capitalize;
  margin-right: 10px;
  font-size: .875em;
}

.mp-facility-info {
  align-self: center;
}

.link-block {
  color: #fff;
  background-color: #eb4b60;
  border-radius: 4px;
  padding: 5px 14px;
  font-size: .875em;
  font-weight: 500;
  text-decoration: none;
}

.mp-facility-stack {
  flex: 1;
  padding: 0;
}

.cell {
  justify-content: center;
  align-items: flex-end;
}

.mp-facility-section-heading {
  text-align: left;
  margin-bottom: 12px;
  font-weight: 500;
}

.mp-facility-group {
  margin-bottom: 40px;
}

.mp-sp-container-content {
  text-align: left;
  max-width: 558px;
  padding-top: 40px;
}

.mp-sp-back-btn {
  color: #333;
  background-color: #fff;
  border: .5px solid #ccc;
  border-radius: 34px;
  margin-bottom: 20px;
  padding: 8px 16px;
}

.mp-sp-back-btn-text {
  font-size: .9375em;
  display: inline-block;
}

.mp-sp-back-arrow {
  margin-right: 8px;
  position: relative;
  top: -1px;
}

.mp-mn-container {
  flex-flow: wrap;
  width: 100%;
  max-width: 827px;
  display: flex;
}

.mp-mn-content {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: row-reverse wrap;
  justify-content: center;
  align-items: center;
  min-width: 360px;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mp-mn-content.mp-mn-card-container {
  width: 100%;
  min-width: auto;
  display: flex;
}

.mp-mn-card-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  width: 100%;
  margin-bottom: 56px;
  padding: 0;
}

.mp-mn-card {
  text-align: left;
  background-color: #fff;
  border-bottom: .5px solid #ccc;
  border-radius: 6px;
  width: 267px;
  max-width: 267px;
  padding: 44px 7.49064% 16px;
  position: relative;
}

.text-block-3 {
  font-size: 1.0625em;
}

.mp-mn-card-title {
  margin-bottom: 8px;
  font-size: 1.0625em;
  font-weight: 500;
}

.mp-mn-card-thumbnail {
  border-radius: 8px;
  width: 64px;
  height: 64px;
  position: absolute;
  top: -32px;
}

.mp-select-field {
  background-color: #fff;
  border: 1px solid #dfdedb;
  border-radius: 6px;
  margin-bottom: 16px;
  font-size: .9375em;
}

.column {
  margin-bottom: 16px;
}

.radio-button-label {
  color: #000;
  margin-left: 6px;
  font-size: .875em;
}

.radio-button-label-2 {
  margin-left: 6px;
  font-size: .875em;
}

.mp-form-su-rd-columns {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: inline-block;
  position: static;
}

.mp-radio-button {
  border: 1px solid #dfdedb;
  min-width: 17px;
  min-height: 17px;
  position: relative;
  top: -2px;
}

.radio-button-2 {
  border: 1px solid #dfdedb;
  min-width: 20px;
  min-height: 20px;
}

.mp-radio-button-field {
  justify-content: center;
  align-items: center;
  margin-right: 12px;
  display: inline-flex;
}

.radio-button-field-2 {
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.mp-textarea-fields {
  box-sizing: border-box;
  aspect-ratio: auto;
  object-fit: fill;
  resize: none;
  border: 1px solid #dfdedb;
  border-radius: 6px;
  min-height: 88px;
  margin-bottom: 16px;
  padding-top: 8px;
  padding-left: 10px;
  padding-right: 10px;
  position: static;
}

.mp-form-columns {
  margin-left: 0;
  margin-right: 0;
  padding-left: 6px;
  padding-right: 6px;
}

.mp-form-columns.mp-profile-column-form {
  margin-left: -4px;
  margin-right: -4px;
  padding-left: 0;
  padding-right: 0;
}

.mp-form-columns.mp-3-column {
  padding-left: 4px;
  padding-right: 4px;
}

.mp-column-form {
  padding-left: 6px;
  padding-right: 6px;
}

.mp-form-su-column {
  margin-left: -2px;
  margin-right: -4px;
  padding-left: 4px;
  padding-right: 4px;
}

.mp-form-su-column.mp-profile-column-form {
  margin-left: -6px;
  margin-right: -6px;
  padding-left: 0;
  padding-right: 0;
}

.mp-su-step {
  color: #37352fa6;
  margin-bottom: 4px;
  font-size: .75em;
  font-weight: 500;
}

.mp-su-success {
  background-color: #b5eabd1f;
  border: 1px solid #234a2933;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  margin-bottom: 36px;
  padding: 12px 17px;
  display: flex;
}

.text-block-6 {
  color: #234a29;
  margin-left: 5px;
  font-size: .875em;
}

.mp-su3-radio {
  opacity: 1;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: #fff;
  border: 1px solid #dfdedb;
  border-radius: 6px;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 8px;
  padding: 8px 10px 8px 30px;
  display: flex;
}

.mp-block-dependents {
  background-color: #0000;
  border-top: 0 solid #ccc;
  border-bottom: .5px #ccc;
  border-left: 0 #ccc;
  border-right: 0 solid #ccc;
  border-radius: 6px;
  margin-bottom: 12px;
  margin-left: -20px;
  margin-right: -20px;
  padding: 0;
  display: none;
}

.mp-dependent-content-form {
  margin-top: 0;
  display: block;
}

.mp-dependent-content-form.mp-form-container {
  margin-top: 0;
  padding-bottom: 16px;
  padding-left: 20px;
  padding-right: 20px;
  display: block;
}

.mp-d-head {
  color: #37352fa3;
  border: 0 solid #37352fa3;
  font-size: .8125em;
}

.mp-dependent-head {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 16px 20px;
  display: flex;
}

.mp-radio-label, .radio-button-label-4 {
  color: #000;
  padding-left: 10px;
  font-size: .9375em;
}

.mp-add-dependent {
  cursor: pointer;
  margin-top: 12px;
  display: none;
}

.text-block-7 {
  color: #eb4b60;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: .825em;
  display: flex;
}

.mp-form-radio-button {
  margin-bottom: 16px;
}

.mp-radio-attend {
  min-width: 17px;
  min-height: 17px;
  position: relative;
  top: -2px;
}

.mp-mn-card-info {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 8px;
  display: flex;
}

.mp-mn-card-info-icon {
  width: 10px;
  min-width: 10px;
  margin-right: 8px;
  font-size: 1.062em;
}

.mp-mn-card-info-text {
  -webkit-text-stroke-color: #555;
  background-color: #0000;
  font-size: .875em;
}

.mp-mn-card-cell {
  justify-content: flex-start;
  align-items: flex-start;
}

.mp-mn-card-info-learn-more {
  color: #000;
  border: .5px solid #ccc;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  display: flex;
}

.mp-mn-card-info-learn-more.mp-mn-card-info-bg-red {
  color: #fff;
  background-color: #eb4b60;
  margin-top: 8px;
}

.mp-mn-card-info-link-text {
  font-size: .8125em;
}

.mp-mn-card-status-joined {
  background-color: #0000000a;
  border-radius: 6px;
  justify-content: center;
  align-items: center;
  margin-top: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  display: flex;
}

.mp-mn-card-button-text {
  font-size: .8125em;
}

.mp-mn-card-container {
  margin-bottom: 56px;
}

.mp-prf-tab {
  width: 100%;
  min-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.mp-prf-container {
  max-width: 360px;
}

.text-block-8, .text-block-9 {
  text-align: left;
}

.mp-profile-tab-menu {
  text-align: left;
  border: .5px solid #bbb;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mp-profile-tab-button {
  text-align: left;
  width: 360px;
  min-width: 360px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 12px;
  padding-bottom: 12px;
}

.mp-profile-tab-link-text {
  font-size: .875em;
}

.mp-profile-tabs {
  border: .5px #000;
  border-bottom: .5px solid #bbb;
}

.mp-profile-tab-button-link {
  cursor: pointer;
  background-color: #e6ebef;
  border-bottom: 1.25px solid #0000;
  border-radius: 100px;
  margin-right: 8px;
  padding: 6px 16px;
  font-size: .875em;
  text-decoration: none;
}

.mp-profile-tab-button-link.mp-profile-current {
  background-color: #fff;
  border: 1px solid #eb4b60;
}

.mp-profile-tab-button-link-text {
  color: #000;
  font-size: .875em;
  font-weight: 500;
}

.mp-profile-tab-button-link-text.mp-profile-current {
  color: #eb4b60;
  font-size: .875em;
  font-weight: 500;
}

.mp-profile-tab-button-link-text.mp-profile-current-text {
  color: #eb4b60;
}

.mp-profile-tab-content {
  height: 100%;
  padding-bottom: 75px;
  position: static;
}

.mp-profile-form {
  width: 360px;
  min-width: auto;
  margin-left: auto;
  margin-right: auto;
}

.mp-profile-form.mp-profile-form-dependents {
  display: none;
}

.mp-profile-form.mp-profile-form-me {
  margin-bottom: 20px;
  display: block;
}

.mp-profile-form.mp-profile-form-me.mp-profile-form-active {
  display: block;
}

.mp-profile-form-wrapper {
  text-align: left;
  background-color: #0000;
  margin-top: 8px;
  padding: 0;
  display: block;
}

.mp-profile-submit-button {
  background-color: #eb4b60;
  border-radius: 5px;
  width: 80px;
  padding-top: 7px;
  padding-bottom: 7px;
  position: static;
  inset: auto 0% 0%;
}

.mp-profile-submit-button-wrapper {
  background-color: #fff;
  width: 100%;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 260px;
  position: fixed;
  inset: auto 0% 0%;
}

.mp-profile-submit-button-mid {
  text-align: right;
  width: 360px;
  margin-left: auto;
  margin-right: auto;
}

.mp-profile-submit-button-mid.mp-adding-dependent {
  color: #eb4b60;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.mp-profile-upload-image {
  min-width: auto;
  min-height: auto;
  padding: 0;
}

.mp-profile-image-upload-wrapper {
  background-color: #e6ebef66;
  border: 1px solid #dfdedb;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 57px;
  min-width: 57px;
  height: 57px;
  min-height: 57px;
  display: flex;
}

.mp-profile-upload-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.mp-profile-full-name {
  width: 100%;
  margin-left: 12px;
}

.mp-profile-form-baptised {
  color: #000000a3;
  border: .5px #ccc;
  border-top-style: solid;
  margin-top: 20px;
  padding-top: 16px;
}

.mp-profile-form-tag {
  flex-flow: row-reverse wrap;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.mp-profile-ministries {
  background-color: #0000000a;
  border: 1px solid #dfdedb;
  border-radius: 100px;
  margin-bottom: 16px;
  margin-right: 8px;
  padding: 6px 12px;
}

.mp-profile-mins-text {
  font-size: .875em;
}

.mp-profile-form-section {
  background-color: #fff;
  border-radius: 6px;
  margin-bottom: 20px;
  padding: 16px 20px;
}

.mp-profile-form-section.mp-profile-form-me {
  margin-top: 20px;
}

.mp-profile-form-section-dependents {
  background-color: #fff;
  border: 1px #dfdedb;
  border-radius: 0 0 6px 6px;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding: 20px 20px 16px;
  display: block;
}

.mp-profile-form-dependents-text {
  font-size: .9375em;
}

.mp-profile-submit-button-add-text {
  cursor: pointer;
}

.mp-block-dependents-wrapper {
  background-color: #fff;
  border: 1px #ccc;
  border-bottom: .5px solid #ccc;
  border-radius: 6px;
  margin-top: 8px;
  padding: 0;
  display: block;
}

.mp-profile-dependents-head-wrapper {
  cursor: pointer;
  background-color: #fff;
  border: 1px #dfdedb;
  border-radius: 6px 6px 0 0;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 0;
  margin-bottom: 0;
  padding: 8px 20px;
  display: flex;
}

.mp-profile-dependents-user {
  border: 1px #dfdedb;
  border-bottom-style: solid;
  border-radius: 6px;
  margin-top: 20px;
  margin-bottom: 20px;
  overflow: hidden;
}

.mp-profile-dependents-container {
  border-left: 1px #dfdedb;
}

.mp-sign-up-container {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.mp-header-2 {
  background-color: #000;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px 36px 10px 32px;
  display: none;
  position: fixed;
}

.flex-block, .flex-block.mp-flex-box-content {
  padding-top: 0;
}

.list {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-menu {
  display: block;
}

.mp-header-menu {
  position: static;
}

.mp-hamburger-menu {
  display: none;
}

.mp-back-btn {
  color: #fffc;
  background-color: #0000001f;
  border-radius: 30px;
  justify-content: flex-start;
  align-items: center;
  margin-left: 26px;
  padding: 5px 12px;
  font-size: .9375em;
  text-decoration: none;
  display: flex;
  position: absolute;
  top: 27px;
}

.mp-back-btn:hover {
  color: #fff;
  background-color: #00000029;
}

.text-block-10 {
  display: inline-block;
}

.mp-back-btn-arrow {
  opacity: .72;
  width: auto;
  height: 8px;
  margin-right: 6px;
  display: none;
}

.mp-success-checkmark {
  width: 16px;
  height: auto;
}

.mp-facility-capacity {
  color: #888;
  font-size: .875em;
}

.mp-facility-description-icon {
  height: 11px;
  margin-right: 5px;
}

.mp-facility-description, .mp-facility-capacity-wrapper {
  justify-content: flex-start;
  align-items: center;
}

.mp-booking {
  flex: 1;
  padding-top: 40px;
  padding-bottom: 60px;
}

.mp-booking-form-wrapper {
  margin-bottom: 40px;
}

.mp-facility-content {
  text-align: left;
  background-color: #fff;
  border: .5px solid #ccc;
  border-radius: 6px;
  margin-bottom: 10px;
  padding: 8px 20px 8px 8px;
  display: flex;
}

.mp-facility-content.is__last {
  margin-bottom: 0;
}

.mp-booking-form-heading {
  text-align: left;
  margin-bottom: 12px;
  font-weight: 500;
}

.mp-bs {
  padding-top: 60px;
  padding-bottom: 60px;
}

.mp-bs-content {
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  border-radius: 6px;
  padding: 24px 28px;
}

.mp-bs-h1 {
  margin-top: 0;
  margin-bottom: 8px;
  font-family: Euclid Flex, sans-serif;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 110%;
}

.mp-bs-checkmark {
  margin-bottom: 8px;
}

.mp-bs-p {
  color: #7b8a96;
  margin-bottom: 20px;
  line-height: 130%;
}

.mp-bs-btn {
  background-color: #eb4b60;
  border-radius: 6px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: .875em;
  font-weight: 500;
}

.mp-column-salvation {
  margin-left: -4px;
  margin-right: -4px;
}

.mp-column-salvation.mp-3-column {
  margin-left: -6px;
  margin-right: -6px;
}

.mp-flexbox-after-login {
  padding-top: 50px;
}

.mp-announcements-empty {
  text-align: center;
  display: block;
}

.mp-empty-title {
  font-size: .875em;
  font-weight: 500;
}

.mp-empty-desc {
  color: #37352fa3;
  font-size: .875em;
}

.mp-empty-icon-pinned {
  opacity: .64;
  height: 16px;
  margin-bottom: 4px;
}

.mp-mr-content {
  flex: 1;
  margin-top: 32px;
}

.mp-mr-grp {
  margin-bottom: 32px;
}

.mp-mr-month {
  color: #555;
  text-align: left;
  margin-bottom: 8px;
  font-family: Euclid Flex, sans-serif;
  font-weight: 500;
}

.mp-mr-container {
  background-color: #0000000a;
  border-radius: 15px;
  padding: 8px;
}

.mp-mr-ul {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.mp-mr-li {
  background-color: #fff;
  border-bottom: .5px solid #c5c5c5;
  justify-content: flex-start;
  align-items: center;
  padding: 8px 16px;
  display: flex;
}

.mp-mr-li.is__first {
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.mp-mr-li.is__last {
  border-bottom-style: none;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.mp-mr-icon {
  background-color: #f5e8e8;
  border-radius: 48px;
  width: 48px;
  height: 48px;
  margin-right: 12px;
  padding-bottom: 0;
  padding-right: 0;
  display: inline-block;
}

.mp-mr-filename {
  color: #000;
  font-size: .9375em;
  line-height: 130%;
}

.mp-mr-data {
  color: #555;
  font-size: .8125em;
}

.mp-mr-file {
  text-align: left;
}

.mp-mr-icon-img {
  height: 24px;
  margin-top: 12px;
}

.mp-mr-icon-download {
  height: 18px;
  width: 18px;
}

.mp-mr-left {
  justify-content: flex-start;
  align-items: center;
  width: 75%;
  display: flex;
}

.mp-mr-right {
  text-align: right;
  width: 25%;
}

.text-block-12 {
  background-color: #ffda7999;
  border-radius: 26px;
  align-self: center;
  margin-left: 12px;
  padding: 6px 11px 5px;
  font-size: .9375em;
  font-weight: 600;
  line-height: 100%;
}

.mp-mr-filter {
  text-align: left;
  border-bottom: .5px solid #c5c5c5;
  width: 100%;
  padding-top: 12px;
  padding-bottom: 12px;
}

.mp-dd-toggle-text {
  font-size: .9375em;
}

.mp-dd-toggle {
  background-color: #fff;
  border: .5px solid #c5c5c5;
  border-radius: 6px;
  width: 200px;
  padding: 9px 12px;
}

.mp-dd-arrow {
  opacity: .4;
  margin-right: 12px;
}

.mp-dd {
  margin-right: 12px;
}

.mp-mr-pagination {
  justify-content: center;
  align-items: center;
  display: flex;
}

.mp-mr-pagination-link {
  color: #000;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 40px;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  margin-left: 4px;
  margin-right: 4px;
  font-size: .875em;
  text-decoration: none;
  display: flex;
}

.mp-mr-pagination-link:hover {
  border-color: #eb4b60;
}

.mp-mr-pagination-ellipses {
  letter-spacing: 1.2px;
  align-self: center;
  margin-left: 8px;
  margin-right: 8px;
}

.mp-mr-pagination-arrow-left.is__disabled {
  opacity: .2;
}

.mp-mr-pagination-arrow-right {
  opacity: .72;
  height: 12px;
}

.mp-mr-pagination-right {
  margin-left: 12px;
}

.mp-mr-pagination-left {
  margin-right: 12px;
}

.mp-post-empty {
  text-align: center;
  background-color: #eef1f5;
  border-radius: 20px;
  margin-bottom: 20px;
  padding-top: 28px;
  padding-bottom: 28px;
}

.text-block-14 {
  color: #37352fa3;
  font-size: .875em;
}

.mp-post-empty-title {
  font-size: .9375em;
  font-weight: 500;
}

.mp-post-empty-icon {
  opacity: .72;
  height: 26px;
  margin-bottom: 10px;
}

.mp-pw-prompt {
  color: #37352f66;
  background-color: #0000000f;
  border-radius: 0 0 6px 6px;
  margin-bottom: 16px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: .8125em;
  overflow: hidden;
}

.mp-pw-prompt-text {
  margin-bottom: 8px;
}

.mp-pw-icon-success {
  width: 14px;
  margin-right: 4px;
}

.mp-pw-flex-block {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2px;
}

.mp-pw-prompt-item-text {
  color: #37352fcc;
}

.mp-pw-icon-error {
  width: 14px;
  margin-right: 4px;
}

.mp-pw-field {
  border: 1px solid #dfdedb;
  border-radius: 6px;
  margin-bottom: 16px;
  font-size: .9375em;
}

.mp-pw-field.mp-address-form {
  margin-bottom: 8px;
}

.mp-pw-list {
  padding-top: 8px;
  padding-bottom: 8px;
}

@media screen and (min-width: 1280px) {
  .mp-s1 {
    font-size: 1em;
  }

  .mp-mn-card-wrapper {
    margin-bottom: 56px;
  }

  .mp-mn-card-info-icon {
    max-width: 10px;
  }

  .mp-mn-card-info-text {
    color: #555;
  }

  .mp-mn-card-info-button {
    margin-top: 21px;
  }

  .mp-mn-card-info-learn-more {
    color: #000;
    border: .5px solid #ccc;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    display: flex;
  }

  .mp-mn-card-info-learn-more.mp-mn-card-info-bg-red {
    color: #fff;
    background-color: #eb4b60;
    border-width: 0;
  }

  .mp-mn-card-info-link-text {
    text-decoration: none;
  }

  .mp-mn-card-status-joined {
    background-color: #0000000a;
    border-radius: 6px;
    justify-content: center;
    align-items: center;
    margin-top: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
    display: flex;
  }

  .mp-mn-card-button-check-icon {
    margin-right: 4px;
  }

  .mp-mn-card-button-text {
    color: #000000a3;
  }

  .mp-profile-tab-content {
    min-height: auto;
  }

  .mp-profile-form.mp-profile-form-dependents {
    display: block;
  }

  .mp-profile-form.mp-profile-form-me.mp-profile-form-active {
    min-height: auto;
    display: none;
  }

  .mp-profile-form-section {
    display: block;
  }

  .mp-profile-form-section-dependents {
    border-style: none;
    margin-top: 0;
    margin-bottom: 0;
    padding: 16px 20px;
    display: block;
  }

  .mp-profile-dependents-head-wrapper {
    border: 1px #dfdedb;
    border-radius: 6px;
    padding-bottom: 8px;
    padding-right: 20px;
  }

  .mp-profile-dependents-user {
    margin-bottom: 20px;
  }

  .mp-back-btn {
    color: #fff;
    margin-left: 286px;
    text-decoration: none;
  }

  .mp-back-btn-arrow {
    display: block;
  }

  .mp-mr-file {
    display: inline-block;
  }

  .quick-stack-2 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100%;
    padding: 0;
  }

  .text-block-11 {
    background-color: #fff;
    padding: 4px 8px;
  }

  .text-block-12 {
    align-self: center;
  }

  .div-block-4 {
    background-color: #fff;
    height: 48px;
  }

  .text-block-13 {
    display: inline-block;
  }

  .mp-dd-arrow {
    right: 0;
  }

  .dropdown-list {
    background-color: #fff;
    border-radius: 4px;
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .dropdown-list.w--open {
    border: .5px solid #c5c5c5;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .mp-dd-text {
    font-size: .9375em;
  }

  .mp-dd-text:hover {
    color: #eb4b60;
    background-color: #eb4b6014;
  }

  .mp-mr-pagination-link.is__current {
    color: #eb4b60;
    border-color: #eb4b60;
  }

  .mp-mr-pagination-arrow-left {
    opacity: .72;
    height: 12px;
  }
}

@media screen and (max-width: 991px) {
  .mp-header {
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    height: auto;
    overflow: visible;
  }

  .mp-nav-link {
    vertical-align: baseline;
    display: inline-block;
  }

  .mp-stack {
    background-color: #000;
    position: fixed;
    inset: 0% 0% auto;
  }

  .mp-cell {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    color: #fff;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .mp-btn-secondary {
    margin-top: 20px;
  }

  .mp-sidebar {
    display: none;
  }

  .mp-content {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    left: auto;
  }

  .mp-content.mp-content-profile.mp-content-with-header {
    padding-top: 0;
  }

  .mp-mn-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-mn-container.mp-mn-content-wrap {
    justify-content: flex-start;
    align-items: stretch;
    max-width: calc(100% - 52px);
    padding-left: 0;
    padding-right: 0;
  }

  .mp-radio-button {
    background-color: #0000;
    border-style: none;
    border-radius: 0;
  }

  .mp-textarea-fields {
    font-size: .9375em;
  }

  .mp-su-step {
    color: #37352fa6;
    margin-bottom: 4px;
    font-size: .75em;
    font-weight: 500;
  }

  .mp-su-success {
    margin-bottom: 32px;
  }

  .mp-block-dependents {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-profile-form.mp-profile-form-dependents {
    display: none;
  }

  .mp-profile-form.mp-profile-form-me.mp-profile-form-active {
    display: block;
  }

  .mp-profile-submit-button-wrapper {
    padding-left: 0;
  }

  .flex-block {
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 0;
    display: block;
  }

  .flex-block.mp-flex-box-content {
    justify-content: flex-start;
    align-items: flex-start;
    display: block;
  }

  .nav-menu {
    box-sizing: border-box;
    opacity: 1;
    flex: 0 auto;
    order: 0;
    justify-content: center;
    align-items: center;
    display: block;
    position: relative;
  }

  .mp-header-menu {
    background-color: #000;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .mp-hamburger-menu {
    margin-right: 20px;
  }

  .mp-menu-icon {
    min-width: 32px;
    min-height: 32px;
  }

  .mp-mr-grp {
    margin-bottom: 24px;
  }

  .mp-mr-filter {
    border-bottom-style: none;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 767px) {
  .mp-s1 {
    border: 1px #234a2933;
  }

  .mp-content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .mp-content.mp-content-with-header {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-container-content {
    padding-left: 32px;
    padding-right: 32px;
  }

  .mp-mini-hero {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-mn-container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .column {
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .mp-form-su-rd-columns {
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
  }

  .mp-form-columns, .mp-form-columns.mp-3-column, .mp-column-form, .mp-form-su-column {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-su-success {
    background-color: #b5eabd1f;
    border-radius: 6px;
    margin-bottom: 36px;
    padding: 12px 17px;
    display: flex;
  }

  .text-block-5 {
    margin-left: 5px;
    font-size: .875em;
  }

  .text-block-6 {
    margin-left: 5px;
  }

  .mp-hamburger-menu {
    margin-right: 32px;
  }

  .mp-bs {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .mp-container-narrow {
    width: 88%;
  }

  .mp-s1 {
    border-style: none;
    padding-top: 20px;
  }

  .mp-stack {
    padding-left: 10px;
    padding-right: 10px;
  }

  .mp-form-block {
    padding-left: 0%;
    padding-right: 0%;
  }

  .mp-text-field {
    min-width: 40%;
    font-size: .9375em;
  }

  .mp-sidebar {
    display: none;
  }

  .mp-content {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-content.mp-content-profile.mp-content-with-header {
    min-width: auto;
    display: block;
    overflow-x: hidden;
  }

  .mp-container-content {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .mp-home-cell {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: row-reverse wrap;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .mp-cell-featured-img {
    background-position: 0%;
    display: block;
  }

  .mp-home-cell-link {
    width: 100%;
  }

  .mp-home-tab-menu {
    justify-content: center;
    align-items: stretch;
    display: flex;
  }

  .mp-home-tab-item {
    border-radius: 12px;
    align-self: center;
  }

  .mp-home-tab-text {
    text-align: center;
    font-size: .75em;
  }

  .mp-post {
    padding: 24px 16px;
  }

  .mp-mini-hero-h1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-facility-item {
    padding-right: 8px;
  }

  .mp-facility-btn {
    text-align: center;
  }

  .link-block {
    width: 100%;
  }

  .mp-facility-stack {
    flex: 0 auto;
    align-self: auto;
    width: 100%;
  }

  .mp-sp-container-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-mn-container {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-mn-card {
    padding-left: 8%;
    padding-right: 8%;
  }

  .mp-select-field {
    font-size: .9375em;
  }

  .mp-form-columns {
    margin-left: 40px;
  }

  .mp-form-columns.mp-3-column {
    padding-left: 0;
    padding-right: 0;
  }

  .form {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .mp-column-form {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .mp-form-su-column {
    padding-left: 0;
    padding-right: 0;
  }

  .mp-form-su-column.mp-profile-column-form {
    margin-left: 0;
    margin-right: 0;
  }

  .mp-block-dependents {
    display: none;
  }

  .mp-form-radio-button {
    margin-bottom: 16px;
  }

  .mp-profile-tabs {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-profile-form.mp-profile-form-dependents {
    width: 100%;
    display: block;
  }

  .mp-profile-form.mp-profile-form-me.mp-profile-form-active {
    width: 100%;
    display: none;
  }

  .mp-profile-submit-button-wrapper {
    box-sizing: border-box;
    background-color: #fff;
    min-width: auto;
    padding-left: 20px;
    padding-right: 20px;
    position: fixed;
  }

  .mp-profile-submit-button-mid {
    width: 100%;
    padding-right: 0;
  }

  .mp-profile-submit-button-add-text {
    margin-left: 0;
    font-size: .875em;
  }

  .mp-profile-dependents-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container {
    height: auto;
    min-height: auto;
  }

  .mp-sign-up-container {
    margin-top: 50px;
  }

  .mp-hamburger-menu {
    margin-right: 20px;
  }

  .mp-menu-icon {
    min-width: 32px;
    min-height: 32px;
  }

  .flex-block-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .flex-block-2.mp-flex-block-login {
    width: 100%;
    padding-left: 20px;
  }

  .mp-facility-content {
    padding-right: 8px;
  }

  .mp-facilites-padding {
    padding-left: 20px;
    padding-right: 20px;
  }

  .mp-form-address, .mp-column-salvation.mp-3-column {
    margin-left: 0;
    margin-right: 0;
  }

  .mp-mr-content {
    margin-top: 24px;
  }

  .mp-mr-icon {
    border-radius: 100%;
    display: none;
  }

  .mp-mr-icon-img {
    height: 20px;
    margin-top: 14px;
  }

  .mp-mr-left {
    width: 85%;
  }

  .mp-mr-right {
    width: 15%;
  }

  .mp-mr-filter {
    padding-top: 20px;
  }

  .mp-dd-toggle {
    width: 100%;
    display: flex;
  }

  .mp-dd {
    margin-bottom: 8px;
    display: block;
  }

  .mp-pw-field {
    min-width: 40%;
    font-size: .9375em;
  }
}

#w-node-_53984c1a-e45d-b6f4-9a4d-0dcf0329bb4e-b519123b {
  grid-template-rows: 14px;
  grid-template-columns: 1.25fr 1fr;
}

#w-node-_2c853fc3-4d55-f7af-9737-b62c1c9ae17a-1c9ae179 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d54f6731-35c3-3d9f-de2d-5b5d251b71f1-f8d00692 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: grid;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210aa8-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ab6-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .75fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210ac4-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210ad5-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ae3-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .75fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210af1-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210aff-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b10-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b1e-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .75fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210b2c-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210b3a-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b48-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b56-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b64-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b72-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b80-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b8e-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b9f-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bad-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .75fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210bbb-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-ad2a8ff9-f812-f179-46aa-982bc2210bc9-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bd7-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210be5-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bf3-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c01-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c12-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c20-c2210a9b {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr .75fr;
}

@media screen and (max-width: 991px) {
  #w-node-_2c853fc3-4d55-f7af-9737-b62c1c9ae17a-1c9ae179 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
  }

  #w-node-_2c853fc3-4d55-f7af-9737-b62c1c9ae17e-1c9ae179 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-d54f6731-35c3-3d9f-de2d-5b5d251b71f1-f8d00692 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d54f6731-35c3-3d9f-de2d-5b5d251b71f3-f8d00692 {
    order: 0;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210aa8-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ab6-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ac4-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ad5-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210ae3-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210af1-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210aff-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b10-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b1e-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b2c-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b3a-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b48-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b56-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b64-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b72-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b80-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b8e-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210b9f-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bad-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bbb-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bc9-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bd7-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210be5-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210bf3-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c01-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c12-c2210a9b, #w-node-ad2a8ff9-f812-f179-46aa-982bc2210c20-c2210a9b {
    grid-template-rows: auto;
    grid-template-columns: 1.5fr;
  }
}


@font-face {
  font-family: 'Euclid Flex';
  src: url('../fonts/euclid-flex-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/inter-medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}